/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2009-08-11.

*/

"ApplicableToUserIs" = "ist";
"ApplicableToUserIsNot" = "ist nicht";
"BooleanIs" = "ist";
"BooleanIsNot" = "ist nicht";
"DateInTheLast" = "ist in der letzte(n)";
"DateInTheNext" = "ist in der nächste(n)";
"DateIs" = "ist";
"DateIsAfter" = "ist nach";
"DateIsBefore" = "ist vor";
"DateIsBetween" = "ist zwischen";
"DateIsNot" = "ist nicht";
"DateMoreThan" = "ist mehr als";
"DelegatedByIs" = "ist";
"DelegatedByIsNot" = "ist nicht";
"DelegatedToIs" = "ist";
"DelegatedToIsNot" = "ist nicht";
"NumberAnyOf" = "ist eines von";
"NumberGreaterThan" = "ist größer als";
"NumberIs" = "ist";
"NumberIsBetween" = "ist zwischen";
"NumberIsNot" = "ist nicht";
"NumberLessThan" = "ist weniger als";
"NumberNoneOf" = "ist keines von";
"PipelineStageIs" = "ist";
"PipelineStageIsNot" = "ist nicht";
"StringBeginsWith" = "beginnt mit";
"StringContains" = "beinhaltet";
"StringEndsWith" = "endet mit";
"StringIs" = "ist";
"StringIsNot" = "ist nicht";
"StringNotBeginsWith" = "beginnt nicht mit";
"StringNotContains" = "beinhaltet nicht";
"StringNotEndsWith" = "endet nicht mit";



/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2009-08-11.

*/